/*
* ----------------------------------------------------------------------------------------
* 01.GLOBAL CSS STYLE
* 02.PRELOADER & BOUNCE CCS STYLE
* 03.HOMEPAGE CSS STYLE
    SLIDER BACKGROUND CSS STYLE
    VIDEO BACKGROUND CSS STYLE
* 04.ABOUT CSS STYLE
* 05.SERVICE CSS STYLE
* 06.CALL TO ACTION CSS STYLE
* 07. PORTFOLIO CSS STYLE
* 08.COMPLETE PROJECT CSS STYLE
* 09.TEAM CSS STYLE
* 10.TESTIMONIAL CSS STYLE
* 11.PRICING CSS STYLE
* 12.CONTACT CSS STYLE
* 13.MAP CSS STYLE
* 14.FOOTER CSS STYLE
* ----------------------------------------------------------------------------------------
*/


/*
* ----------------------------------------------------------------------------------------
* 01.GLOBAL STYLE
* ----------------------------------------------------------------------------------------
*/

body {
    font-size: 16px;
    font-weight: 300;
    height: 100%;
    font-family: 'Poppins', sans-serif;
}

html,
body {
    height: 100%
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Raleway', sans-serif;
}

a {
    text-decoration: none;
    -webkit-transition: all 0.4s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

img {
    width: 100%;
}

a:hover {
    text-decoration: none;
}

a:focus {
    outline: none;
    text-decoration: none;
}

p {
    line-height: 32px;
}

ul,
li {
    margin: 0;
    padding: 0;
}

fieldset {
    border: 0 none;
    margin: 0 auto;
    padding: 0;
}

.no-padding {
    padding: 0
}

.section-padding {
    padding: 70px 0px;
}

.section-title {
    margin-bottom: 30px;
    text-align: center;
}

.section-title p {
    font-size: 15px;
    font-weight: 300;
    line-height: 26px;
    padding: 0px 300px;
}

.section-title h2 {
    font-size: 40px;
    text-transform: capitalize;
    margin-bottom: 35px;
    font-weight: 600;
    position: relative;
    margin-top: 0;
}

.section-title h2:before {
    position: absolute;
    left: 50%;
    top: 56px;
    height: 5px;
    width: 70px;
    background: #92006c;
    content: "";
    z-index: 1;
    margin-left: -35px;
}

a.read-more {
    display: inline-block;
    color: #fff;
    padding: 12px 25px;
    text-transform: capitalize;
    font-size: 14px;
        border: 1px solid #92006c;
    background-color: #92006c;
    font-weight: 600;
    letter-spacing: 1px;
}

a.read-more:hover {
    background: transparent;
    color: #000;
    border: 1px solid #008CBA;
    -webkit-transition: .3s;
    transition: .3s;
}

.ter{    margin-bottom: 10px;}

.ter a{    color: red;
    font-size: 15px;}

.scrollup {
    border-radius: 50%;
    height: 40px;
    width: 40px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    position: fixed;
    bottom: 30px;
    right: 30px;
    line-height: 40px;
    cursor: pointer;
    display: none;
    z-index: 2;
    background:#92006c;
}

.scrollup:hover {
    box-shadow: 0 3px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}


/*
* ----------------------------------------------------------------------------------------
* 02.PRELOADER & BOUNCE CCS STYLE
* ----------------------------------------------------------------------------------------
*/

.preloader-area {
    position: fixed;
    background: #fff;
    z-index: 11000;
    height: 100%;
    width: 100%;
    overflow: hidden;
}

.spinner {
    margin: auto;
    width: 40px;
    height: 40px;
    position: relative;
    text-align: center;
    position: absolute;
    left: 50%;
    right: 50%;
    margin-left: -20px;
    top: 50%;
    -webkit-animation: sk-rotate 2.0s infinite linear;
    animation: sk-rotate 2.0s infinite linear;
}

.dot1,
.dot2 {
    width: 60%;
    height: 60%;
    display: inline-block;
    position: absolute;
    top: 0;
    background-color: #82B440;
    border-radius: 100%;
    -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
    animation: sk-bounce 2.0s infinite ease-in-out;
}

.dot1 {
    background-color: #92006c;
}

.dot2 {
    top: auto;
    background-color: #ec2490;
    bottom: 0;
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

@-webkit-keyframes sk-rotate {
    100% {
        -webkit-transform: rotate(360deg)
    }
}

@keyframes sk-rotate {
    100% {
        transform: rotate(360deg);
        -webkit-transform: rotate(360deg)
    }
}

@-webkit-keyframes sk-bounce {
    0%,
    100% {
        -webkit-transform: scale(0.0)
    }
    50% {
        -webkit-transform: scale(1.0)
    }
}

@keyframes sk-bounce {
    0%,
    100% {
        transform: scale(0.0);
        -webkit-transform: scale(0.0);
    }
    50% {
        transform: scale(1.0);
        -webkit-transform: scale(1.0);
    }
}


/*
* ----------------------------------------------------------------------------------------
*modal pop up start
* ----------------------------------------------------------------------------------------
*/


.modal-container {
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.5);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    display: none;
}

.modal {
    position: relative;
    display: flex;
    flex-direction: column;
    border: none;
    border-radius: 2px;
  
    background-color: #fff;
    padding: 10px;
    width: 30%;
    animation: modalSlideDown 0.4s ease-out;
}

@keyframes modalSlideDown {
    from { transform: translateY(-200px); opacity: 0; }
    to { translate: translateY(0); opacity: 1; }
}

.modal .modal-header,
.modal .modal-content {
    position: relative;
   
    text-align: center;
    padding: 10px 0 10px 0;
}

.modal .modal-header span {
    position: absolute;
    right: 10px;
    top: 9%;
    background-color: #222;
    color: #fff;
    font-weight: bold;
    font-size: 17px;
    padding: 0 7px 4px 8px;
    border-radius: 100%;
}


.modal .modal-header span {
    cursor: pointer;
}

.modal .modal-header h1,
.modal .modal-footer p {    font-size: 20px;
    padding-top: 10px;
    margin: 0;
}

.modal .modal-footer {
    text-align: center;
    padding: 10px 0 10px 0;
    padding: 10px 0 8px 0;
}

#btn1 {
    padding: 4px 10px;
    background-color: #92006c;
    border-radius: 4px;
    border: none;
    cursor: pointer;
    outline: none;
    /* width: 220px; */
    color: #fff;
    font-size: 20px;
    box-shadow: 0.5px 0.5px 5px 1px rgba(0,0,0,0.2);
}

.btn-style-one {
    position: relative;
    padding: 8px 20px;
    line-height: 20px;
    text-transform: uppercase;
    display: inline-block;
    background: #490036;
    color: #ffffff !important;
    font-size: 15px;
    font-style: normal;
    border: 2px solid #490036 !important;
    font-family: 'Montserrat', sans-serif;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    -moz-border-radius: 3px;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}


.form-group input[type="text"], .contact-form .form-group input[type="email"], .contact-form .form-group input[type="url"], .contact-form .form-group input[type="password"], .contact-form .form-group select, .contact-form .form-group textarea {
    position: relative;
    display: block;
    width: 100%;
    line-height: 24px;
    margin-bottom: 10px;
    padding: 9px 15px;
    border: 1px solid #9a9a9a;
    font-size: 14px;
    color: #252525;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    -moz-border-radius: 3px;
}


/*
* ----------------------------------------------------------------------------------------
*modal pop up end
* ----------------------------------------------------------------------------------------
*/
.whats_aap span span {
    font-size: 16px;
    color: #fbea67;
}

.whats_aap {
     background: #25d366; 
    padding: 8px 10px !important;
    color: #fff!important;
    border-radius: 5px;
    border: 1px solid #33bd56;
    display: inline-block;
    margin: 20px 0 0 0;
}


.whatsapp{
	text-align: right;
}

.top-part{}

.room-avilability{    text-align: right;    padding-top: 10px;}
.about-image{}

.tp-sect{    padding-top: 15px;
    padding-bottom: 0px;}

.tp-phone{font-size: 18px;    color: #000000;
	font-weight: 400;}

.tp-phone i{margin-right: 10px;    color: #92006c;
    font-size: 22px;}

.tp-address{font-size: 16px;    color: #000000;
	font-weight: 400;}

.tp-address i{margin-right: 10px;    color: #92006c;
    font-size: 22px;}

.tp-mail{font-size: 16px;    color: #000000;
    font-weight: 400;}

.tp-mail i{margin-right: 10px;    color: #92006c;
    font-size: 20px;}



.welcome-area {
    height: 100%;
}

.welcome-image-area {
    position: relative;
    height: 100%;
    background: url(../images/bg/mainbg.jpg);
    background-size: cover;
    z-index: 1;
}

.welcome-image-area:after {
    position: absolute;
    background: rgba(0, 0, 0, .8);
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: "";
    z-index: -1;
}

.display-table {
    display: table;
    width: 100%;
    height: 100%;
}

.display-table-cell {
    display: table-cell;
    vertical-align: middle;
}

.header-text {
    margin-top: 60px;
}

.header-text h2 {
    color: #fff;
    font-size: 50px;
    margin-top: 10px;
    font-weight: 300;
    text-transform: capitalize;
    margin-bottom: 20px;
}

.header-text h3 {
    color: #fff;
    font-size: 30px;
    margin-top: 10px;
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 20px;
}

.header-text h2 span {
    font-weight: 900;
}

.header-text p {
    color: #fff;
    font-size: 14px;
    margin: 0;
    margin-bottom: 30px;
}

.header-top-area {
    position: fixed;
	    background-color: #fff;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 999;
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}

.header-social-links {

    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;    text-align: center;
}

.menu-bg .header-social-links {
    padding-top: 25px;
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}

.header-social-links ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.header-social-links ul li {
    display: inline-block;
    margin: 0px 8px;
}

.header-social-links ul li a {
    color: #fff;font-size: 27px;
}

.header-social-links ul li a:hover {
    color: #ff0abf;font-size: 27px;
}


.menu-bg .header-social-links ul li a {
    color: #008CBA;
}

.logo {
    padding-top: 0px;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.logo a p {
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 500;
    color: #fff;
}


.navbar-right {
    float: right!important;
    margin-right: -15px;
    padding-top:0px;
}



.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    color: white;
    margin-bottom: 8px;
    background-color: #92006c;
    /* background-image: none; */
    border: 1px solid transparent;
  border-radius: 0px;
}

.mainmenu .navbar-nav li {
    margin-right: 30px;
}

.mainmenu .navbar-nav li a {
    color: #000;
    text-transform: capitalize;
    font-size: 17px;
    padding-top: 20px;
    padding-bottom: 30px;
    padding-right: 0;
    padding-left: 0;
    -webkit-transition: .3s;
    transition: .3s;
    font-weight: 300;
}

.mainmenu .navbar-nav li a:hover {
    background: none;
    color: #000;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.nav li a:focus,
.nav li a:hover {
    background: none;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.navbar {
    margin: 0;
}

.menu-bg {
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    background: #fff;
    box-shadow: 0 2px 10px -1px rgba(87, 97, 100, 0.35);
    background: #fff;
    border: none;
}

.menu-bg .logo {
    padding-top: 18px;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.menu-bg .logo a p {
    color: #92006c;
}

.menu-bg .mainmenu .navbar-nav li a {
    color: #000;
    padding-top: 22px;
    -webkit-transition: .3s;
    transition: .3s;
    padding-bottom: 22px;
}

.menu-bg .mainmenu .navbar-nav li a:hover {
    color: #cc0498;
}

.menu-bg .mainmenu .navbar-nav li.active a {
    color:#92006c;
}

a.slide-btn {
    margin: 0px 5px;
    display: inline-block;
    color: #fff;
    padding: 12px 25px;
    text-transform: capitalize;
    font-size: 14px;
       border: 1px solid #92006c;
    background-color: #92006c;
    font-weight: 600;
    letter-spacing: 1px;
}

a.slide-btn:hover {
    background: #fff;
    color: #000;
    border: 1px solid #fff;
    -webkit-transition: .3s;
    transition: .3s;
}

a.slide-btn.other-btn {
    background: transparent;
}

a.slide-btn.other-btn:hover {
    background: #92006c;
}


/*
* ----------------------------------------------------------------------------------------
* HOMEPAGE SLIDER BACKGROUND CSS STYLE
* ----------------------------------------------------------------------------------------
*/

.welcome-area,
.welcome-slider-area,
.welcome-slider-area div {
    height: 100%;
	 
}

.welcome-slider-area div.single-slide-item-tablecell,
.welcome-slider-area div.single-slide-item-tablecell div {
    height: auto;
}

.single-slide-item-table {
    display: table;
    width: 100%;
}

.single-slide-item-tablecell {
    display: table-cell;
    vertical-align: middle;
}

.single-slide-item {
    position: relative;
    z-index: 1;
}

.single-slide-item:after {
    position: absolute;
    background: rgba(0, 0, 0, 0.5);
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: "";
    z-index: -1;
}

.slide-1 {
    background: url(../images/bg/slide1.jpg) scroll 0 0;
    background-size: cover;
}

.slide-2 {
    background: url(../images/bg/slide2.jpg) scroll 0 0;
    background-size: cover;
}

.slide-3 {
    background: url(../images/bg/slide3.jpg) scroll 0 0;
    background-size: cover;
}

.slide-4 {
    background: url(../images/bg/slide4.jpg) scroll 0 0;
    background-size: cover;
}

.carousel-fade .carousel-inner .item {
    -webkit-transition-property: opacity;
    transition-property: opacity;
}

.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
}

.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
}

.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.carousel-fade .carousel-inner .item {
    -webkit-transition-property: opacity;
    transition-property: opacity;
}

.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.carousel-fade .carousel-control {
    z-index: 2;
}

.right.slider-control {
    left: auto;
    right: -52px;
}

.left.slider-control {
    left: -52px;
}

.welcome-slider-area:hover .right.slider-control {
    right: 30px;
    transition: .25s;
    -webkit-transition: .25s
}

.welcome-slider-area:hover .left.slider-control {
    left: 30px;
    transition: .25s;
    -webkit-transition: .25s
}

.slider-control {
   background: #92006c;
    color: #ffffff;
    font-size: 24px;
    width: 40px;
    height: 40px;
    left: 0;
    line-height: 40px;
    position: absolute;
    text-align: center;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 20;
}

.slider-control:hover {
    background: #000;
    color: #ff3ecc;
}

.carousel-indicators li {
    width: 4px;
    height: 20px;
    border-radius: 4px;
    margin: 0;
    background: #ff3ecc;
    border: none;
    -webkit-transition: .3s;
    transition: .3s;
}

.carousel-indicators li.active {
    width: 4px;
    height: 20px;
    border-radius: 4px;
    border: none;
    -webkit-transition: .3s;
    transition: .3s;
}


/*
* ----------------------------------------------------------------------------------------
* VIDEO BACKGROUND CSS STYLE
* ----------------------------------------------------------------------------------------
*/

.welcome-video-area {
    position: relative;
    height: 100%;
    background-size: cover;
    z-index: 1;
    background-position: center center;
}

.welcome-video-area:after {
    position: absolute;
    background: rgba(0, 0, 0, .5);
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: "";
    z-index: -1;
}

.display-table {
    display: table;
    width: 100%;
    height: 100%;
}

.display-table-cell {
    display: table-cell;
    vertical-align: middle;
}


/*
* ----------------------------------------------------------------------------------------
* 04.ABOUT CSS STYLE
* ----------------------------------------------------------------------------------------
*/



.abt-block2 p i{    color: #e21818;
    font-size: 20px;}

.abt-block2 h4{color: #8c095e;}
.abt-block2{}
.about-text {}

.about-text h2 {
    margin-bottom: 18px;
    font-size: 30px;
    text-transform: capitalize;
    font-weight: 400;
    margin-top: 0;
}

.about-text h2 span {
    color: #fff;
}

.about-text p {
    margin-bottom: 20px;    text-align: justify;    line-height: 30px;
}

.margin-top-c {
    margin-top: 50px;
}



.ter-text {}

.ter-text h2 {
    margin-bottom: 18px;
    font-size: 30px;
    text-transform: capitalize;
    font-weight: 400;
    margin-top: 0;
}


.ter-text h3 {    font-size: 16px;
    font-weight: 700;}

.ter-text p {

    text-align: justify;
    line-height: 27px;
    margin-bottom: 9px;
    font-size: 14px;
    color: black;
}
}


/*
* ----------------------------------------------------------------------------------------
* 05.SERVICE CSS STYLE
* ----------------------------------------------------------------------------------------
*/

.service-area {
    background: #F7F7F7;
}

.single-service {
     background-color: white;
    margin-top: 30px;
    text-align: center;
    /* padding: 4px; */
    padding-bottom: 15px;
    padding-top: 15px;
}

.single-service h4 {
    font-size: 18px;
    margin-top: 20px;
    text-transform: capitalize;
    font-weight: 600;
    -webkit-transition: .3s;
    transition: .3s;
}

.single-service:hover.single-service h4 {
    color: #d60ea2;
}

.service-icon i {
    font-size: 60px;
    color: #92006c;
    height: 60px;
    width: 60px;
}

.single-service p {
    margin-bottom: 0;    line-height: 22px;
}


/*
* ----------------------------------------------------------------------------------------
* 06.CALL TO ACTION CSS STYLE
* ----------------------------------------------------------------------------------------
*/

.call-to-area {
    background: url(../images/bg/center.jpg);
    background-size: cover;
    padding: 150px 0px;
    position: relative;
    z-index: 1;
}

.call-to-area:after {
    position: absolute;
    background: rgba(0, 0, 0, .6);
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: "";
    z-index: -1;
}

.call-to-area-text h2 {
    color: #fff;
    font-size: 40px;
    
    font-weight: 400;
}

.call-to-area-text p {
    text-transform: capitalize;
    color: #fff;
    margin-bottom: 30px;
}

.call-to-area-text a {
    display: inline-block;
    color: #fff;
    padding: 12px 25px;
    text-transform: capitalize;
    font-size: 14px;
    border: 1px solid #92006c;
    background-color: #92006c;
    font-weight: 600;
    letter-spacing: 1px;
}

.call-to-area-text a:hover {
    background: transparent;
    color: #fff;
    border: 1px solid #fd21c4;
    -webkit-transition: .3s;
    transition: .3s;
}


/*
* ----------------------------------------------------------------------------------------
* 07. PORTFOLIO CSS STYLE
* ----------------------------------------------------------------------------------------
*/

.gallery {}

.gallery .col-md-4 {
    padding: 0;
}

.gallery .item {
    padding: 0;
    margin: 0;
}

.gallery figure.effect-julia img {
    height: auto;
    width: 100%;
}

.gallery .grid figure {
    position: relative;
    float: left;
    overflow: hidden;
    margin: 10px 1%;
    min-width: 320px;
    max-width: 480px;
    max-height: 360px;
    width: 100%;
    height: auto;
    background: #3085a3;
    text-align: center;
    cursor: pointer;
    padding: 0;
    margin: 0;
}

.gallery figure.effect-bubba h2 {
    padding-top: 20%;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    font-size: 18px;
    text-transform: capitalize;
    font-weight: 600;
    -webkit-transition: .3s;
    transition: .3s;
}

.gallery figure.effect-bubba p {
    font-size: 16px;
    text-transform: lowercase;
}

.gallery figure.effect-bubba p strong {
    font-size: 16px;
    text-transform: uppercase;
    margin-right: 5px;
}

.gallery .item:hover figure.effect-bubba h2 {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transition: .3s;
    transition: .3s;
}

.portfolio-more {
    margin-top: 40px;
}


/*
* ----------------------------------------------------------------------------------------
* 08.COMPLETE PROJECT CSS STYLE
* ----------------------------------------------------------------------------------------
*/

.complete-project-area {
    background: url(../images/bg/bottom.jpg);
    background-size: cover;
    position: relative;
    z-index: 1;
    padding-top: 100px;
    padding-bottom: 70px;
}

.complete-project-area:after {
    position: absolute;
    background: rgba(0, 0, 0, .8);
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: "";
    z-index: -1;
}

.single-project-complete {
    text-align: center;
    
    padding: 30px;
    margin-bottom: 30px;
}

.single-project-complete i {
    font-size: 30px;
    color: #d4009d;
}

.single-project-complete h2 {
    font-size: 30px;
    margin-top: 20px;
    text-transform: capitalize;
    font-weight: 600;
    -webkit-transition: .3s;
    transition: .3s;
    font-family: 'Poppins', sans-serif;
    color: #fff;
}

.single-project-complete h6 {
 
    font-size: 32px;
   font-weight: 300; 
    color: #fff;
}

.single-project-complete p{  
	
	
	color: #ff0d9a;
    font-size: 38px;
    text-transform: uppercase;
    font-weight: 600;
    padding-top: 10px;
	
}
/*
* ----------------------------------------------------------------------------------------
* 09.TEAM CSS STYLE
* ----------------------------------------------------------------------------------------
*/

.team-area {}


.why h3 {}

.why p{    line-height: 27px;}
.why-img{}





.why {
    margin-top: 30px;
    color: #000;
    -webkit-transition: 1s;
    transition: 1s;
    position: relative;
}

.single-team:hover .team-social {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transition: 1s;
    transition: 1s;
}

.team-social {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transition: .3s;
    transition: .3s;
}

.team-social ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.team-social ul li a {
    display: block;
    color: #008CBA;
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 40px;
    background: #000;
    border-bottom: 1px solid #ccc;
}

.team-social ul li a:hover {
    color: #fff;
}

.single-team img {
    width: 100%;
}

.single-team h4 {
    margin: 0;
    font-size: 20px;
    text-transform: capitalize;
    font-weight: 600;
}

.single-team h6 {
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 0;
    margin-top: 10px;
}

.team-description {
    border-top: 2px solid #008CBA;
    background: #F7F7F7;
    padding: 20px 30px;
    -webkit-transition: .3s;
    transition: .3s;
    color: #333;
}


/*
* ----------------------------------------------------------------------------------------
* 10.TESTIMONIAL CSS STYLE
* ----------------------------------------------------------------------------------------
*/

.testimonial-area {
    background: #F7F7F7;
}

.testimonial-list {
    margin-top: 30px;
}

.single-testi-des {
    background: #fff;
    padding: 60px;
    box-shadow: 1px 1px 2px rgba(222, 222, 222, 0.32);
    border-radius: 5px;
    margin-bottom: 30px;
    position: relative;
}

.single-testi-des:before {
    position: absolute;
    bottom: -12px;
    left: 50%;
    height: 30px;
    width: 30px;
    content: "";
    background: #fff;
    margin-left: 12px;
    margin-top: 0px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    margin-left: -15px;
}

.single-testimonial img {
    width: 60px;
    border-radius: 50%;
    text-align: center;
    margin: 0 auto;
}

.single-testimonial {
    margin-right: 30px;
    text-align: center;
}

.single-testimonial h6 {
    margin-top: 0px;
    font-size: 12px;
    text-transform: capitalize;
    letter-spacing: 3px;
}

.single-testimonial p {
    font-size: 16px;
    font-weight: 300;    line-height: 26px;
}

.testi-name {
    text-align: center;
}

.testi-name h2 {
    font-size: 18px;
    margin-top: 20px;
    text-transform: capitalize;
    font-weight: 600;
    -webkit-transition: .3s;
    transition: .3s;
    color: #000000;
}

.testi-name h3 {
    font-size: 16px;
    font-weight: 300;
    text-transform: capitalize;
    margin-top: 0;
    color: #000;
}

.owl-theme .owl-controls {
    margin-top: 30px;
}

.owl-theme .owl-controls .owl-page span {
    display: block;
    width: 4px;
    height: 20px;
    margin: 5px 7px;
    filter: Alpha(Opacity=50);
    opacity: .5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    border: 1px solid #92006c;
    background: #92006c;
}


/*
* ----------------------------------------------------------------------------------------
* 11.PRICING CSS STYLE
* ----------------------------------------------------------------------------------------
*/

.pricing-area {}

.pricing-box {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    text-align: center;
    margin-top: 30px;
    -webkit-transition: .3s;
    transition: .3s;
    background: #FAFAFA;
}

.pricing-box:hover a.plan-more {
    background: transparent;
    color: #000;
    border: 1px solid #008CBA;
    -webkit-transition: .3s;
    transition: .3s;
}

.pricing-box:hover {
    -webkit-transition: .3s;
    transition: .3s;
}

.active-box {
    position: relative;
}

.active-box:before {
    position: absolute;
    left: 0;
    top: 0;
    height: 30px;
    width: 100px;
    background: #008CBA;
    content: "Offer";
    color: #fff;
    -webkit-transform: rotate(320deg);
    transform: rotate(320deg);
    margin-top: 35px;
    text-align: center;
    padding: 5px;
}

.pricing-header .plan-title {
    color: #000;
    text-transform: uppercase;
    font-size: 14px;
    margin-bottom: 30px;
    margin-top: 20px;
}

.plan-price p {
    font-size: 40px;
    color: #008CBA;
    font-weight: 900;
}

.plan-price p span {
    font-size: 16px;
    color: #ccc;
    font-weight: 300;
}

.plan-features {
    margin-top: 40px;
}

.plan-features li {
    margin: 0;
    padding-bottom: 8px;
    margin-bottom: 10px;
}

a.plan-more {
    margin-top: 30px;
    display: inline-block;
    color: #fff;
    padding: 12px 25px;
    text-transform: capitalize;
    font-size: 14px;
    border: 1px solid #008CBA;
    background-color: #008CBA;
    font-weight: 600;
}

a.plan-more:hover {
    background: transparent;
    color: #000;
    border: 1px solid #008CBA;
    -webkit-transition: .3s;
    transition: .3s;
}


/*
* ----------------------------------------------------------------------------------------
* 12.CONTACT CSS STYLE
* ----------------------------------------------------------------------------------------
*/

.contact-area {
    background: #F7F7F7;
}

.contact-details-list {
    background: #fff;
    margin-top: 30px;
    padding: 30px;
}

.contact-icon {
    float: left;
    margin-bottom: 30px;
    margin-right: 15px;
}

.contact-icon i {
    font-size: 20px;
    color: #92006c;
	    height: 100px;
}

.single-contact {
    margin-bottom: 22px;
}



.single-contact p{font-size: 18px;
margin-left: 0px !important;}

.single-contact h2 {
    font-size: 18px;
    margin-top: 20px;
    text-transform: capitalize;
    font-weight: 600;
    -webkit-transition: .3s;
    transition: .3s;
}





.single-contact1 {
    margin-bottom: 0px;
    margin-top: 75px;
}



.single-contact1 p{font-size: 18px;}

.single-contact1 h2 {
    font-size: 18px;
    margin-top: 20px;
    text-transform: capitalize;
    font-weight: 600;
    -webkit-transition: .3s;
    transition: .3s;
}



.contact-form {
    margin-top: 30px;
}

.form-control {
    display: block;
    border: 0px;
    width: 100%;
    height: 58px;
    font-size: 16px;
    line-height: 1.42857143;
    color: #000;
    background-color: transparent;
    background-image: none;
    border-radius: 0px;
    box-shadow: none;
    margin-bottom: 10px;
    padding: 17px 7px 14px 15px;
    border: 1px solid #dadada;
    background: #fff;
    -webkit-transition: .3s;
    transition: .3s
}

.form-control:focus {
    border-color: #92006c;
    outline: 0;
    box-shadow: none;
}

.contact-form input[type='submit'] {
    display: inline-block;
    color: #fff;
    padding: 12px 25px;
    text-transform: capitalize;
    font-size: 14px;
       border: 1px solid #92006c;
    background-color: #92006c;
    border-radius: 0px;
    font-weight: 600;
}

.contact-form input[type='submit']:hover {
    background: white;
    color: #000;
    border: 1px solid #92006c;
    -webkit-transition: .3s;
    transition: .3s;
}

.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn.focus:active,
.btn:active:focus,
.btn:focus {
    outline: none;
}

.success {
    background: #50B948 none repeat scroll 0 0;
    color: #fff;
    font-weight: 700;
    padding: 20px;
    text-align: center;
}


/*
* ----------------------------------------------------------------------------------------
* 13.MAP CSS STYLE
* ----------------------------------------------------------------------------------------
*/

#map {
    height: 400px;
}


/*
* ----------------------------------------------------------------------------------------
* 14.FOOTER CSS STYLE
* ----------------------------------------------------------------------------------------
*/

.footer-area {
    background: #000;
    padding: 50px 0px;
}

.footer-text h6 {
    text-transform: capitalize;    text-align: center;
    color: #fff;
    line-height: 25px;
    font-weight: 300;
    font-size: 16px;
    margin-top: 0;
}

.footer-menu {
    text-align: right;
}

.footer-menu ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer-menu ul li {
    display: inline-block;
    margin-left: 15px;
}

.footer-menu ul li a {
    color: #fff;
}

.footer-menu ul li a:hover {
    color: #008CBA;
}

.footer-text a{
    color: #fff;
}

/*
* ----------------------------------------------------------------------------------------
* 17. BLOG PAGES DESIGN CSS STYLE
* ----------------------------------------------------------------------------------------
*/

.blog-page-design-area {
    background: #000;
    padding-top: 150px;
    padding-bottom: 100px;
}

.blog-page-title-area h2 {
    color: #fff;
}

.single-blog-post {
    margin-bottom: 50px;
}

.single-blog-post h2 {
    font-size: 22px;
}

.single-blog-post a.read-more {
    background: transparent;
    color: #000;
}

.post-date {
    margin-bottom: 10px;
}

.post-date span {
    margin-right: 20px;
}

.post-date span i {
    margin-right: 5px;
    color: #008CBA;
}

.single-blog-post p {
    font-size: 16px;
    margin-bottom: 20px;
}

.blog-carosel-control {
    position: absolute;
    top: 50%;
    color: #000;
    font-size: 30px;
    margin-top: -50px;
    background: #008CBA;
    height: 100px;
    width: 25px;
    text-align: center;
    line-height: 99px;
}

.blog-carosel-control.right {
    right: 0px;
    left: auto;
}

.pagination {
    margin: 0;
}

ul.blog_pagination li a {
    border: 1px solid #e8e8e9;
    border-radius: 0 !important;
    color: #353535;
    font-family: roboto, sans-serif;
    font-size: 16px;
    height: 35px;
    line-height: 20px;
    margin: 5px;
    width: 35px;
}

.black-icon {
    background: #008CBA none repeat scroll 0 0 !important;
    color: #fff !important;
}

.black-icon:hover {
    background: #008CBA !important;
}

.black-icon i {
    font-size: 14px;
}

ul.blog_pagination li a:hover {
    color: #fff;
    background: #008CBA;
    border: 1px solid #008CBA;
}

.single-side-bar {
    margin-bottom: 40px;
    overflow: hidden;
}

.single-side-bar h2 {
    margin-bottom: 15px;
    font-size: 22px;
    margin-top: 0;
    text-transform: capitalize;
}

.single-side-bar input {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #008CBA;
    border-radius: 0;
    box-shadow: none;
    color: #e3e8f0;
    height: 50px;
    float: left;
}

.single-side-bar input:hover,
.single-side-bar input:focus {
    border: 1px solid #008CBA;
    box-shadow: none;
    outline: 0 none;
}

.single-side-bar button {
    background: #008CBA none repeat scroll 0 0;
    border: 1px solid #008CBA;
    color: #fff;
    height: 42px;
    padding: 0 32px;
    -webkit-transition: .3s;
    transition: .3s;
}

.single-side-bar button:hover {
    background: transparent;
    color: #000;
    border: 1px solid #008CBA;
    -webkit-transition: .3s;
    transition: .3s;
}

.single-side-bar ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.single-side-bar ul li a {
    color: #767676;
    display: block;
    font-size: 14px;
    padding: 5px 0;
}

.single-side-bar ul li a span {
    float: right;
}

.single-side-bar ul li a:hover {
    color: #008CBA
}

.single-blog-social-icon {
    overflow: hidden;
    float: left;
    width: 177px;
    margin-bottom: 10px;
}

.single-blog-social-icon i {
    border: 1px solid #008CBA;
    border-radius: 50px;
    float: left;
    font-size: 22px;
    height: 50px;
    line-height: 50px;
    margin-right: 15px;
    text-align: center;
    width: 50px;
}

.single-blog-social-icon .facebook {
    border: 1px solid #5d82d1;
    color: #5d82d1;
}

.single-blog-social-icon .twitter {
    border: 1px solid #00BFF3;
    color: #00BFF3;
}

.single-blog-social-icon .youtube {
    border: 1px solid #CB1D1F;
    color: #CB1D1F;
}

.single-blog-social-icon .youtube-play {
    border: 1px solid #CB1D1F;
    color: #CB1D1F;
}

.single-blog-social-icon .behance {
    border: 1px solid #0068FF;
    color: #0068FF;
}

.single-blog-social-icon .dribbble {
    border: 1px solid #EA4C8A;
    color: #EA4C8A;
}

.tag {
    overflow: hidden;
}

.tag a {
    color: #000;
    float: left;
    font-size: 14px;
    font-weight: 400;
    margin: 5px 7px;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    padding: 5px 8px;
    background: #008CBA;
    border: 1px solid #008CBA;
}

.tag a:hover {
    color: #000;
    border: 1px solid #008CBA;
    background: transparent;
}

.single-blog-post-details blockquote {
    font-size: 16px;
    line-height: 28px;
}

.next-previews-button-design {
    margin-top: 40px;
    overflow: hidden;
}

.next-previews-button-design a {
    color: #000;
}

.post-comments-area {
    overflow: hidden;
    margin-top: 50px;
}

.post-comments-area h2 {
    margin-bottom: 20px;
}

.single-comment {
    overflow: hidden;
    margin-bottom: 60px;
}

.single-comment img {
    float: left;
    margin-right: 50px;
    margin-bottom: 80px;
    width: 100px;
    border-radius: 50%;
}

.single-comment h5 {
    font-weight: 700;
}

.single-comment p {}

.single-comment a {
    color: #333;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.single-comment a:hover {
    color: #008CBA;
}

.single-comment a i {
    font-size: 10px;
    background: #767676 none repeat scroll 0 0;
    color: #fff;
    padding: 5px;
    margin-right: 5px;
    border-radius: 30px;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.single-comment a:hover i {
    background: #008CBA none repeat scroll 0 0;
    border-radius: 30px;
    color: #fff;
    font-size: 10px;
    padding: 5px;
}

.comment-form-area {
    margin-left: 150px;
}

.comment-form-area input {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #e3e8f0;
    box-shadow: none;
    color: #333;
    height: 50px;
    border-radius: 0;
}

.comment-form-area input:hover,
.comment-form-area input:focus {
    border: 1px solid #008CBA;
    box-shadow: none;
    outline: 0 none;
}

.comment-form-area textarea {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #e3e8f0;
    box-shadow: none;
    color: #333;
    height: 150px;
    border-radius: 0;
}

.comment-form-area textarea:hover,
.comment-form-area textarea:focus {
    border: 1px solid #008CBA;
    box-shadow: none;
    outline: 0 none;
}

.comment-form-area button {
    background: #008CBA none repeat scroll 0 0;
    border: 1px solid #008CBA;
    color: #000;
    font-size: 16px;
    padding: 7px 10px;
    display: inline-block;
}


/*
* ----------------------------------------------------------------------------------------
* PREVIEW CSS STYLE
* ----------------------------------------------------------------------------------------
*/

ul.layout-selection {
    text-align: center;
    padding: 0;
    margin: 0;
    list-style: none;
}

ul.layout-selection li a {
    color: #000;
    font-size: 14px;
    text-transform: capitalize;
}

ul.layout-selection li i {
    margin-right: 5px;
    color: #ccc;
}

ul.layout-selection li a:hover {
    color: #008CBA;
}